View Issue Details

IDProjectCategoryView StatusLast Update
0000306Kali Linux[All Projects] Tool Upgradepublic2013-07-09 19:28
Reportersaberzaid Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000306: vega
Descriptionvega is an open source platform to test the security of web applications. Vega can help you find and validate SQL Injections, Cross-Site Scripting (XSS), inadvertently disclosed sensitive information, and other vulnerabilities. It is written in Java, GUI based, and runs on Linux, OS X, and Windows.

Vega includes an automated scanner for quick tests and an intercepting proxy for tactical inspection. Vega can be extended using a powerful API in the language of the web: Javascript.

core:


    Automated Crawler and Vulnerability Scanner
    Consistent UI
    Website Crawler
    Intercepting Proxy
    SSL MITM
    Content Analysis
    Extensibility through a Powerful Javascript Module API
    Customizable alerts
    Database and Shared Data Model


download and more info:

http://subgraph.com/products.html

Activities

saberzaid

2013-04-26 08:27

reporter   ~0000411

rc84 is out, the tool need to be upgraded

dma

2013-06-12 16:38

reporter   ~0000544

Last edited: 2013-06-29 12:41

View 2 revisions

Build 92 is available, Kali can proceed to upgrade using the build on our website.

fpalazzo

2013-07-08 08:53

reporter   ~0000612

Latest release:
1.0 Build 93

Released on
July 7, 2013

Current build:
93 Jul 7, 2013

dma

2013-07-09 00:28

reporter   ~0000615

I am doing a quick release to fix a bug in build 93 - please use build 96 or later (will be up tonight).

fpalazzo

2013-07-09 08:16

reporter   ~0000616

Latest release:
1.0 Build 96

Released on
July 8, 2013

Current build:
96 Jul 8, 2013

dookie

2013-07-09 19:28

administrator   ~0000619

Added in vega_1.0rc96-1kali0. It will be in the repos soon.

Thanks

Issue History

Date Modified Username Field Change
2013-04-26 08:26 saberzaid New Issue
2013-04-26 08:27 saberzaid Note Added: 0000411
2013-06-12 16:38 dma Note Added: 0000544
2013-06-29 12:41 dma Note Edited: 0000544 View Revisions
2013-07-08 08:53 fpalazzo Note Added: 0000612
2013-07-09 00:28 dma Note Added: 0000615
2013-07-09 08:16 fpalazzo Note Added: 0000616
2013-07-09 19:28 dookie Note Added: 0000619
2013-07-09 19:28 dookie Status new => resolved
2013-07-09 19:28 dookie Resolution open => fixed
2013-07-09 19:28 dookie Assigned To => dookie